

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Thu,
10 Jan 2008 07:14:53 +0800 (HKT)
Received: from nz-out-0506.google.com (nz-out-0506.google.com [64.233.162.238])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m09NEpG4081036	for <[email-masked]>;
Thu, 10 Jan 2008 07:14:52 +0800 (HKT)
Received: by nz-out-0506.google.com with SMTP id q3so240832nzb.7 for
<[email-masked]>; Wed, 09 Jan 2008 15:14:50 -0800 (PST)
Received: by 10.142.111.14 with SMTP id j14mr700094wfc.22.1199920490292; Wed,
09 Jan 2008 15:14:50 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs607710wfi; Wed,
09 Jan 2008 15:14:50 -0800 (PST)
Received: by 10.140.172.6 with SMTP id u6mr786835rve.192.1199920490028; Wed,
09 Jan 2008 15:14:50 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id k6si1633435rog.10.2008.01.09.15.14.47; Wed,
09 Jan 2008 15:14:49 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m07A8XQO000242; Wed,
09 Jan 2008 17:14:22 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14365370 for [email-masked]; Wed,
09 Jan 2008 17:14:22 -0600
Received: from relay03.cites.uiuc.edu (relay03.cites.uiuc.edu [128.174.4.69])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m09NEMgH000733 for
<[email-masked]>; Wed, 09 Jan 2008 17:14:22 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay03.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m09NEFYh019536 for
<[email-masked]>; Wed, 09 Jan 2008 17:14:21 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m09NEFt3002567 for
<[email-masked]>; Wed, 09 Jan 2008 17:14:15 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m09NEF8D002566 for [email-masked]; Wed, 09 Jan 2008 17:14:15 -0600
Date: Wed, 09 Jan 2008 17:14:15 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Satellite Weather Bulletin
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=2 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801090168
Original-recipient: rfc822;[email-masked]
__C230066_P2 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

905
TXPS40 PHFO 092314
TCSSP

SOUTH PACIFIC TROPICAL CYCLONE SUMMARY - FIXES
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
2310 UTC WED JAN 09 2008

TROPICAL DEPRESSION 07F LOCATED NEAR 21.3S 176.1W AT 09/2222 UTC
BASED ON GOES 2 KM VIS AND 4 KM IR RESOLUTION IMAGERY AND ANIMATION.
POSITION ACCURATE WITHIN 60 NM. ESTIMATED MAXIMUM 1 MINUTE MEAN WIND
SPEED 35 KT. MOVEMENT ESTIMATED TOWARD 180 DEGREES AT 04 KT OVER THE
PAST 6 HOURS.

T2.5/2.5/D1.0/24 HOURS

REMARKS...SYSTEM HAS BECOME SLIGHTLY BETTER ORGANIZED SINCE THIS
MORNING. CURVED BAND PATTERN YIELDS A 0.50 WRAP ON THE LOG10
SPIRAL...YIELDING A DT OF 2.5 WHICH AGREES WITH MET. PT YIELDS 3.0.
USED DT AND MET FOR FT AND CI.

$$

BURKE

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.